Id: GitExtensionsTeam.GitExtensions
Version: 3.3.1
Name: Git Extensions
Publisher: Git Extensions Team
Homepage: https://gitextensions.github.io/
License: gitextensions/gitextensions is licensed under the  GNU General Public License v3.0
Description: Git Extensions is a graphical user interface for Git that allows you to control Git without using the commandline
Installers: 
    - Arch: x64
      Url: https://github.com/gitextensions/gitextensions/releases/download/v3.3.1/GitExtensions-3.3.1.7897.msi
      InstallerType: Msi
      Sha256: 8A2CF10A8D14444D60485A462C649C48D44F41FF1283B4E7E72A00165C19E54F
